AMH开源社区

AMH社区 - 开放自由有价值的社区

[求助帖] [Error] y-20170104-135601.tar.gz AMHBackupFile version validation failed跨版本导入的问题

b5523
铁牌会员
32.51 价值分

75 次阅读   4 张回复   b5523 发表于 2017-12-06 10:20:57
我的是4.2以下的系统备份的,如何还原到4.2上,如果不能,去哪下载以前的版本!有什么办法可以解决吗?
评价: 这个问题有价值吗?  没有 (0分)   有, 感谢 (0分)
2017-12-06 10:20:57 1

b5523
铁牌会员
32.51 价值分

我把包解压出来看了下,之前的版本是4.1的。
[LNMP/Nginx] Amysql Host - AMH 4.1
http://Amysql.com
那如果不能跨版本导入,能不能直接把解压出来的文件夹复制到相应位置就行了!
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (4.51分)
回复  2017-12-06 10:40:02 2

9513645
银牌会员
1177.82 价值分

没有老版本了,跨版本是不能还原的,不能用文件夹覆盖的方式还原,数据、程序配置都不一样。
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2017-12-06 16:20:21 3

yanghang
银牌会员
1559.93 价值分

自己网站的文件可以直接拷贝过去的,不过有些配置什么的会有变动了
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2017-12-07 00:32:47 4

b5523
铁牌会员
32.51 价值分

还有什么办法解救吗?
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2017-12-07 09:55:21 5
 1  (总1页)
AMH社区列表
旅客不可参与帖子, 请您先登录
用户服务中心